/* ==========================================================================
 * Base
 * ========================================================================== */
/*
 * 1. Prevent system color scheme's background color being used in Firefox, IE,
 *    and Opera.
 * 2. Prevent system color scheme's text color being used in Firefox, IE, and
 *    Opera.
 * 3. Set default font family to sans-serif.
 * 4. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom. */
/* line 59, ../sass/_normalize.sass */


body{
  background-color: white;
  font-weight: 400;
  line-height: 1.4;
  color: #5d5d5d;
  letter-spacing: 0.03em;
  font-family: Helvetica, "HelveticaNeueLT Pro", Arial, sans-serif;

}

*,
*::before,
*::after {
 box-sizing:border-box
}

div:empty {
	display:none;
}

* {
  padding: 0;
  margin: 0;
}


.container {
  margin-top: 5%;
  text-align: justify;
}

a {
  color: rgb(93, 93, 93);
  text-decoration: none;
}
a:hover {
  color: #000;
  text-decoration: underline;
}

#wrap {
  width: 1400px;
  margin: 0px auto;
}
.clear {
  clear: both;
}

/* header */

#header {
  height: 90px;
  background-color: #155177;
  width: 1650px;
}
#header h1 {
  padding: 20px 0 5px 10px;
  font-size: 20px;
  letter-spacing: -2px;
  color: white;
  /*! text-align: center; */
}
#header h2 {
  padding-left: 10px;
  color: #5d5d5d;
  font-weight: 700;
  font-size: 18px;
  font-weight: 100;
}

/* right */

.right {
  float: right;
  width: 1025px;
  padding: 10px 200px 20px 20px;
  text-align: justify;
  /*! background-color: aliceblue; */
  border-radius: 20px;
  margin-top: 50px;
  /*! margin-left: 250px; */
}
.righth2 {
  padding: 15px 0 5px 0;
  color: #B4241B;
  font-size: 18px;
  font-weight: 700;
}
#result a {
  margin-right: 5px;
  color: #2a6496;
}
#result a:hover {
  margin-right: 5px;
  color: #dc8f00;
}
.pager-style {
  text-align:center;
}
#pager-header{
  display: inline;
  font-size: 18px;
}
#pager li,
#pager2 li,
.links li {
  list-style-type: none;
  display: inline;
  float: left;
}
#selection {
  padding: 10px 15px 0;
}
#selection li {
  list-style-type: none;
}
#docs {
  padding-top: 1px;
}
#p {
  font-weight: 400;
  color:#5d5d5d;
  font-size: 14px;
  letter-spacing: 0.03em;
}
font {
  font-weight: bold;
}

/* left */

.left {
  float: left;
  width: 300px;
  padding: 10px 10px;
  border: 5px solid #393b44;
  border-radius: 20px;
  /*! background-color: aliceblue; */
  margin-left: 50px;
  /*! margin: ; */
  margin-top: 50px;
  /*! margin-right: 40px; */
}
.lefth2 {
  padding-top: 10px;
  clear: left;
  font-size: 17px;
  font-weight: 400;
  text-align: center;
  color: black;
  background-color: gainsboro;
  border-radius: 20px;
  height: 30px;
}

#search input {
  width: -moz-available;
}

#search_help {
  font-size: 80%;
}
.facet-name{
  padding-left: 2px;
  font-size: small;
}
.facet-count{
  font-size: x-small;
}
/* .tagcloud {
  padding: 5px 0px 10px 10px;
  width: 300px;
  max-width: 300px;
  max-height: 100px;
  overflow: auto;
} */
.tagcloud_item {
  float: left;
  display: block;
  margin-right: 4px;
  color: #6998f0;
}
.tagcloud_item:hover {
  color: #f00;
}

#samples {
  /* padding: 10px 50px; */
}
.boxes {

  display:flex;
  flex-flow: row nowrap;
  align-items: flex-start;
  justify-content: space-between;
}
.boxes input {
  width: 70px;
}

/*accordion*/
.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.active,
.accordion:hover {
   background-color: white;
  
}


.accordion:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}

.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: scroll;
  transition: max-height 0.2s ease-out;
  scrollbar-color: orange white; 
}


.h2left{
  font-size: 1rem;
  color: #ffffff;
  text-align: center;
  background-color:#393b44 ;
  border-radius: 1rem;
}

#leftbox{
  padding: 1rem;
  border: #393b44 5px solid;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  background-color: #fff;
}


#accordionfirst {
  border-top-left-radius: 2rem;
  border-top-right-radius: 2rem;
}

.rightbox{
  padding: 1rem;
  overflow: auto;
}



.container{
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}


.container::before{
  content: " ";
  display: table;
}

::before, ::after {
  box-sizing: border-box;
}



#numresults {
  color: #b6b5b5;
  font-size: 26px;
  font-family: Helvetica, "HelveticaNeueLT Pro", Arial, sans-serif;
  font-weight: 400;
}

 #inforesults {
  color: #5d5d5d;
  font-size: 18px;
  font-family: Helvetica, "HelveticaNeueLT Pro", Arial, sans-serif;
  font-weight: 500;
} 

/*pagination*/
#length-select li:hover {
  cursor: pointer;
}
#length-select li {
  background: url(../images/page_icon.png);
  background-position-x: 0%;
  background-position-y: 0%;
  background-repeat: repeat;
  width: 25px;
  background-repeat: no-repeat;
  background-position: 0px 0px;
}
#length-select li {
  display: inline-block;
  float: left;
  height: 28px;
  list-style: outside none none;
  margin-right: 5px;
  padding-top: 7px;
  text-align: center;
  color: #E4E4E4;
  font-weight: bold;
  font-size: 12px;
  margin-top: -3px;
}



table, th, td {
  border: 1px solid black;
  border-collapse: collapse;
}
th, td {
  padding: 15px;
}